/* http://www.menucool.com */

#sliderFrame, #sliderFrame div {
    1box-sizing: content-box;
}
#sliderFrame 
{
    width:650px;
    margin:0 auto; /*center-aligned*/
}


#slider {
	background:#000;
	border:5px solid #eaeaea;
	box-shadow:1px 1px 5px rgba(0,0,0,0.7);
	height:320px;
	width:680px;
	margin:40px auto 0;
	overflow:visible;
	position:relative;
}

#slider, #slider .sliderInner {
    width:650px;height:300px;/* Must be the same size as the slider images */
    1border-radius:3px;
}

#slider {
    background-color:white;
    position:relative;
    margin:0 auto; /*center-aligned*/
    transform: translate3d(0,0,0);
    1box-shadow: 0px 1px 5px #999999;
}


div.navBulletsWrapper {display:none;}



/* --------- Others ------- */

#slider img, #slider>b, #slider a>b {
    position:absolute; border:none; display:none;
}

#slider .sliderInner {
    overflow:hidden;
    position:absolute; top:0; left:0;
    
}

#slider>a, #slider video, #slider audio {display:none;}
#slider div {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}